Subject: Re: Fw: Enron - public collections
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 04:02:00 -0800 (PST)

Lea, 

You called yesterday.  I am swamped and unavailable.  On Jeff Koons, I am 
sure that Jeff talked with you last week and he shared his insight from other 
dealers at your dinner and his comments.  It sounds like we should let him go 
and not pursue.  I was going to talk with Skilling that day and elected to 
drop it after that.  See you on Monday.

Mike